<?php
  
/*
------
Друзья
------
*/
  
$account = DB::GET_STRING("SELECT * FROM `USERS` WHERE `ID` = '".INTVAL(GET('id'))."' LIMIT 1");

IF (!$account['ID']){
  
  ERROR('Такого пользователя не существует', 'session');
  REDIRECT('/');

}

IF (MANAGEMENT == 0 && $user['ID'] != $account['ID'] && DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS_SETTINGS` WHERE `USER_ID` = '".$account['ID']."' AND `FRIENDS_PRIVATE` = '0' LIMIT 1") == 1){
  
  ERROR('Пользователь запретил просматривать список друзей', 'session');
  REDIRECT('/id'.$account['ID'].'');

}

REQUIRE (ROOT.'/users/profile/section/index.php');
  
?>